Subject: New Reply Received - Returns
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 09:38:18 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div>I visit shuwaikh store for spazio shoe cabinet full one with the door covering all the shelfs the sales man told me out of stock in store you can found it online , the one in the store was brown 
</div>
<div>
<br>
</div>
<div>I open the application the same time i  show him the cabinet with the doors online spazio the white color he tolds me yes exactly the same in store but different color. </div>
<div>
<br>
</div>
<div>I submit the order</div>
<div>
<br>
</div>
<div>But when its arrived the door cover 3/4 the cabinet the last shelf is opened no cover</div>
<div>
<br>
</div>
<div>I explain to the man who fix it in my home he said you can talk to them because i have no idea then he leave</div>
<div>
<br>
</div>
<div>For further info please contact me with my phone number </div>
<div>
<br>
</div>
<div>Muneera</div>
<div>
<br>
</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 Jan 2021, at 11:13 AM, Home Centre UAE &lt;[email-masked]&gt; wrote:<br>
</div>
<div dir="ltr">
<blockquote>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div><span rel="tempredactor" style="font-size: 14px" dir="ltr">Hi Muneera,</span></div>
<div>
<br>
</div>
<div><span rel="tempredactor" style="font-size: 14px" dir="ltr">​<br>
</span></div>
<div>
<span rel="tempredactor" style="font-size: 14px">Thank you for reaching out us.</span><br>
</div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div></div>
<div>
<span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'> We are truly sorry to hear that you have received a different item than the one you originally ordered from
 our website. We will surely help you out with this.</span><br>
</div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div>
<span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr"> We request you to please specify the wrong item which you  so we can further assist you.</span><br>
</div>
<div>
<br>
</div>
<div>
<span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>We would also request you to provide us some snapshots of the wrong item you received.</span><br>
</div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div>
<span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'> We look forward to hearing from you.</span><br>
</div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div>
<span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'> Please note that this case will be automatically closed if we don't hear from you within 24 hours.</span><br>
</div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div>
<span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'> Your friends,</span><br>
</div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'> The Support Team</span></div>
<div style="margin-bottom: 0.0001pt"></div>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2003565